/* sub Menu */
.subMenu {float:left;width:250px;box-sizing:border-box;z-index:1; margin-bottom:40px; padding-right:30px;}
.subMenu h3.menuNm {color:#333; font-size: 22px; padding:25px 10px 30px 0px; box-sizing:border-box; text-align:left; 
					width:100%; border-bottom:none; position:relative; }
.subMenu h3.menuNm:before {font-size:26px;display:inline-block;position:absolute;right:3px;top:0;color:#0c4c8c;font-weight:600;margin-right:5px;}

.slidebar {font-size:12px;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;position:relative;-webkit-box-sizing:border-box;}
.slidebar:after {width:30px;height:3px;background:#1576c8;float:left;margin-left:20px;margin-top:40px;}
.slidebar li {list-style:none;position:relative;padding: 5px 25px 5px 3px;}
.slidebar li:last-child {border-bottom:none;}

.slidebar li.selected > a {color:#333333;border-bottom:none;font-weight:600;}
.slidebar li.selected > a:hover {color:#333;}
.slidebar li a {text-decoration:none;line-height:25px;text-transform:uppercase;font-size: 13px;font-weight:400;}
.slidebar li a.on {color: #c5260f;font-weight:600;}
.slidebar li a.on:after {float:right;color:#ffcc00;font-size:13px;margin-right:-10px;}
.slidebar li a:hover {color:#000;font-weight: 600;}
.slidebar li a:focus {}

/* sub leftmenu 3depts open/closed */
.slidebar li a > span {padding-left: 10px;}
.slidebar li a > span:after {content:"+";top:10px;border: 1px solid #333;padding: 0 3px;}
.slidebar li.selected > a > span:after {content:"-";margin-right:-5px;font-weight:400;padding: 0 5px;background: #333;color: white;}
.slidebar li a:hover > span:after {background:#333; color:white; -webkit-transition:background 1s; transition:background 1s;}
.slidebar li.selected > a:hover > span:after {background:#fff; color:#333;-webkit-transition:background 1s; transition:background 1s;}

.slidebar li ul {width:100%;padding: 10px 7px 10px;box-sizing:border-box;background:#f9f9f9;margin-top: 10px;}
.slidebar li > ul li {float:none !important;margin:0;padding:0;}
.slidebar li:last-child a {border-bottom:none;}
.slidebar li > ul li:last-child a {border-bottom:none;}
.slidebar li > ul li a {display:block; color:#1d2851; padding: 5px 5px; font-size:13px; letter-spacing:-1px; font-weight:400; 
						border:none; line-height:20px; }
.slidebar li > ul li a:hover {color:#000;font-weight:600;}
.slidebar li > ul li a.on {color: #c5260f;font-weight:600;}
.slidebar li > ul li a.on:after {margin-right:-20px;}
.slidebar li > ul li a span.bull {float:left;padding-right:3px;color:#213152;display:none;}
.slidebar li > ul li a span.bull:after {content:""; display:none;}
 